* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hidden {
    display: none !important;
}
.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*GRID*****************************************************************/
.flex {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    display:flex;
    flex-wrap:wrap;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}
.flexVerticalAlign {
    -webkit-align-items: center;
    align-items: center;
}
/*ALL*/
.imageBlock{
    display:block;
    max-width:100%;
    height:auto;
}
/*BUTTON*/
.button{
    display:inline-block;
    border:none;
    outline:none;
    padding:15px 30px;
    text-decoration:none;
    text-transform:uppercase;
    font-size:16px;
    transition:0.3s;
    cursor:pointer;
    border-radius:4px;
    text-decoration:none;
    font-weight:bold;
}
.button:hover{
    text-decoration:none;
}
.buttonGreen{
    background:#86ae34;
    color:#fff;
}
.buttonGreen:hover{
    background:#789d2b;
    color:#fff;
}
.buttonYelow{
    background:#ffda2a;
    color:#333;
}
.buttonYelow:hover{
    background:#ffc52a;
    color:#333;
}
/*SECTION**************************************************************/
.section{
    max-width:1300px;
    margin:0 auto;
    transition:0.3s;
    position:relative;
}

/*START MEDIA*/@media only screen and (max-width: 1500px){
    .section{
        margin:0 5%;
    }
}

.body{
    position:relative;
    left:0;
    transition:0.3s;
}
.bodySlide{
    left:50%;
    overflow:hidden;
}

.firstTitle{
    font-family: 'Gabriela', serif;
    line-height:120%;
    font-weight:bold;

}
#wrapper{
    padding: 150px 100px 0 0;
}
/*PAGE*************************************************************************/
.page{

}

/*breadcrumb*******************************************************************/
.breadcrumb{
    margin:0 0 20px 0;
}
.breadcrumb ul{

}
.breadcrumb ul li{
    display:inline-block;
    position:relative;
    margin:0 20px 0 0;
    font-size:12px;
    padding:7px;
    background:#F4f4f9;
}
.breadcrumb ul li:after{
    content:'\f0da';
    font-family:FontAwesome;
    position:absolute;
    top:50%;
    margin-top:-5px;
    right:-18px;
    width:10px;
    height:10px;
    text-align:center;
    line-height:10px;
    color:#ccc;
}
.breadcrumb ul li:last-child:after{
    display:none;
}
.breadcrumb ul li a{
    color:#000;
    font-size:12px;
    text-decoration:none;
}
.header{
    position:fixed;
    display:block;
    top:0;
    left:0;
    width:100%;
    z-index:99;
}
.burgerMenuButton{
    position:absolute;
    display:block;
    top:0;
    left:0;
    width:100px;
    height:100px;
    background:#86ae34;
    cursor:pointer;
}
.burgerMenuTrigger{
    width:40px;
    height:30px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-15px 0 0 -20px;
}
.burgerMenuTrigger span{
    display:block;
    width:100%;
    height:3px;
    margin:0 0 5px 0;
    background:#fff;
    transition:0.3s;
}
.burgerMenuTrigger .triggerA{
    position:absolute;
    top:0;
    left:0;
}
.burgerMenuTrigger .triggerB{
    position:absolute;
    top:50%;
    left:0;
    margin-top:-4px;
}
.burgerMenuTrigger .triggerC{
    position:absolute;
    bottom:0;
    left:0;
}
.burgerMenuButton:hover .burgerMenuTrigger .triggerA, .burgerMenuButtonOpen .triggerA{
    top:50%;
    margin-top:-4px;
}
.burgerMenuButton:hover .burgerMenuTrigger .triggerC, .burgerMenuButtonOpen .triggerC{
    bottom:50%;
    margin-bottom:0px;
}

.header{
    position: fixed;
    top:0;
    left:0;
    right:0;
    height:100px;
    padding:0 100px 0 0;
    background:#fff;
}
.header .section{
    height:100%;
}
/*USER PANEL*/
.userPanel{
    position:absolute;
    top:50%;
    transform:translate(0, -50%);
    right:350px;
}
.userPanel i{
    display:inline-block;
    width:40px;
    height:40px;
    border-radius:20px;
    line-height:40px;
    text-align:center;
    background:#f8f8f8;
    color:#ccc;
    margin:0 10px 0 0;
    font-size:20px;
}
.userPanel a{
    color:#333;
    text-decoration:none;
}


/*CALLBACK*/
.callbackPanel{
    position:absolute;
    top:50%;
    transform:translate(0, -50%);
    right:0;
}
.callbackPanel a{
    color:#333;
    text-decoration:none;

}
.callbackPanel a i{
    display:inline-block;
    width:40px;
    height:40px;
    border-radius:20px;
    line-height:40px;
    text-align:center;
    background:#f8f8f8;
    color:#86ae34;
    margin:0 10px 0 0;
    font-size:20px;
}
.callbackPanel span{
    color:#fd3838;
    padding:0 0 0 10px;
}
.cartVisible .userPanel{
    position:absolute;
    top:50%;
    transform:translate(0, -50%);
    right:auto;
    left:130px;
}
.cartVisible .callbackPanel{
    right:auto;
    left:340px;
}

/*MENU PANEL*/
.logo{
    position:absolute;
    display:block;
    top:0;
    left:0px;
    width:100px;
    height:100px;
    outline: none;
    background:#f8f8f8;
}
.logo img{
    position:absolute;
    top:25%;
    left:25%;
}

.mainMenu{
    margin:0 0 0 100px;
}
.mainMenu > ul{

}
.mainMenu > ul > li{
    display:inline-block;
    position:relative;
    margin:0 0 0 30px;
    height:100px;
    line-height:100px;
}
.mainMenu > ul > li > span > i{
    margin:0 10px 0 0;
    font-size:20px;
}

.mainMenu > ul > li > span{
    font-size:20px;
    display:block;
    font-family: 'Gabriela', serif;
    color:#333;
    position: relative;
}
.mainMenu > ul > li > a:hover, .mainMenu > ul > li > a:focus{
    text-decoration: none;
}

.mainMenu > ul > li > a:after, .mainMenu > ul > .active a:after{
    content:'';
    position: absolute;
    left:0;
    bottom:-5px;
    width:0%;
    height:1px;
    background: #222;
    transition: 0.3s;
}
.mainMenu > ul > li:hover a:after, .mainMenu > ul .active a:after{
    width:100%;
}
/*2*/
.mainMenu > ul > li > ul{
    position: absolute;
    left: -99999px;
    opacity: 0;
    width: 300px;
    top: 100px;
    padding: 30px;
    background: #ffe52c;
    z-index: 8;
    -webkit-transition: .3s linear opacity;
}
.mainMenu > ul > li > ul:before{
    content:'';
    position:absolute;
    top:-20px;
    left:0;
    width: 0;
    height: 0;
    border-bottom: 20px solid #ffe52c;
    border-right: 20px solid transparent;
}
/*2*/
.mainMenu > ul > li:hover > ul{
    left:0;
    opacity:1;
}
.mainMenu > ul > li > ul > li{
    margin:0 0 6px 0;
}
.mainMenu > ul > li > ul > li > a{
    color:#333;
    font-family: 'Gabriela', serif;
}


.cartVisible .mainMenu{
    display:none ;
}

.homePage{
    position: relative;
    z-index: 2;
}

.bannerWrapper{
    position: relative;
    margin: -50px 0 100px 0;
}
.banner{
    position:relative;
    overflow:hidden;
}
.banner:before{
    content:'';
    position:absolute;
    right:50%;
    bottom:0;
    width: 0;
    height: 0;
    border-bottom: 150px solid #fff;
    border-right: 1000px solid transparent;
    z-index: 2;
}
.banner:after{
    content:'';
    position:absolute;
    left:50%;
    bottom:0;
    width: 0;
    height: 0;
    border-bottom: 150px solid #fff;
    border-left: 1000px solid transparent;
    z-index: 2;
}

.bannerCover{
    position: absolute;
    text-align: center;
    top:0;
    left:0;
    width:100%;
    z-index: 2;
    padding:75px;
}
.bannerTextCenter{
    text-align: center;
}
.bannerTextLeft{
    text-align: left;
}
.bannerCover strong{
    display:block;
    font-size:42px;
    margin:0 0 20px 0;
}
.bannerCover p{
    margin:0 0 20px 0;
    font-size:18px;
}



/*HOME CATEGORY**************************************************/
.homeCategory{
    position: relative;
}
.homeCategoryName{
    font-size:42px;
}
.homeCategoryText{
    padding:30px 0;
}
.homeCategoryText p{
    font-size:16px;
}
.homeCategoryButton {

}
/*MIX*/
.homeCategoryMix{
    margin:0 0 300px 0;
}
.homeCategoryMixContent{
    position:relative;
    z-index:3;
}
.homeCategoryMixContentImage {
    width:50%;
}
.homeCategoryMixContentInfo{
    width:50%;
    padding:200px 0 0 0;
}
/*decor*/
.homeCategoryMixGeometryArrows{
    display:block;
    position:absolute;
    top:-100px;
    right:60%;
    width:700px;
    height:750px;
    z-index: 2;
}
.homeCategoryMixFigurePoints{
    display:block;
    position:absolute;
    top:-200px;
    right:60%;
    width:756px;
    height:1100px;
    z-index: 1;
}

/*Sandwich*/
.homeCategorySandwich{
    margin:0 0 300px 0;
}
.homeCategorySandwichContent{
    position:relative;
    z-index:3;
}
.homeCategorySandwichContentImage {
    width:50%;
}
.homeCategorySandwichContentInfo{
    width:50%;
    padding:50px 0 0 0;
}
/*decor*/
.homeCategorySandwichGeometryArrows{
    display:block;
    position:absolute;
    top:-100px;
    left:60%;
    width:550px;
    height:550px;
    transform: rotate(45deg);
    z-index: 2;
}
.homeCategorySandwichGeometryPoints{
    display:block;
    position:absolute;
    top:-100px;
    left:75%;
    width:600px;
    height:600px;
    transform: rotate(45deg);
    z-index: 1;
}

/*Salad*/
.homeCategorySalad{
    margin:0 0 300px 0;
}
.homeCategorySaladContent{
    position:relative;
    z-index:3;
}
.homeCategorySaladContentImage {
    width:50%;
}
.homeCategorySaladContentInfo{
    width:50%;
}
/*decor*/
.homeCategorySaladGeometryArrows{
    display:block;
    position:absolute;
    top:0;
    right:60%;
    width:1057px;
    height:253px;
    z-index: 2;
}
.homeCategorySaladFigurePoints{
    display:block;
    position:absolute;
    top:-250px;
    right:75%;
    width:600px;
    height:800px;
    z-index: 1;
}


/*Drink*/
.homeCategoryDrink{
    margin:0 0 200px 0;
}
.homeCategoryDrinkContent{
    margin:0 0 0 -2%;
    position: relative;
    z-index: 2;
}
/*Fresh*/
.homeCategoryDrinkFresh{
    width:48%;
    margin:0 0 0 2%;
}
.homeCategoryFreshInfo{
    width:50%;
    text-align: right;
}
.homeCategoryFreshImage{
    width:50%;
}
/*Smoothies*/
.homeCategoryDrinkSmoothies{
    width:48%;
    margin:0 0 0 2%;
}
.homeCategorySmoothiesImage{
    width:50%;
}
.homeCategorySmoothiesInfo{
    width:50%;
}
/*decor*/
.homeCategoryDrinkGeometryCircle{
    display:block;
    position:absolute;
    top:-100px;
    left:50%;
    margin-left: -220px;
    width:450px;
    height:450px;
    z-index: 1;
}
.homeCategoryDrinkFigurePoints{
    display:block;
    position:absolute;
    top:0;
    left:50%;
    width:500px;
    height:500px;
    z-index: 0;
}




.homeAboutContent{
    background:#f8f8f8;
    background-size:cover;
    position:relative;
    padding:200px 0 0 0;
    overflow: hidden;
    height:800px;
}
.homeAboutContent:before{
    content: '';
    position: absolute;
    left: -20%;
    top: 50%;
    transform: translate(0, -50%);
    width: 600px;
    height: 800px;
    background: url(../images/figure-points.png);
    background-size: 100% 100%;
    z-index: 1;
}
.homeAboutContentImage{
    width:48%;
    margin:0 2% 0 0;
    position: relative;
    z-index: 2;
}
.homeAboutContentInfo{
    width:48%;
    margin:0 0 0 2%;
    position: relative;
    z-index: 2;
}
.homeAboutContentInfoTitle{
    margin:0 0 30px 0;
}
.homeAboutContentInfoTitle > span{
    font-size:32px;
}
.homeAboutContentInfoTitle > p{
    font-size:62px;
}
.homeAboutContentInfoTitle > p > span{
    color:#86ae34;
}
.homeAboutContentInfoList{

}
.homeAboutContentInfoList > div{
    margin-bottom: 10px;
    position: relative;
    padding:0 0 0 30px;
}
.homeAboutContentInfoList > div:before{
    content: '';
    position: absolute;
    top:5px;
    left:0;
    width:14px;
    height:14px;
    border-radius: 7px;
    background: #86ae34;
}
.homeAboutContent .aboutImg{
    position: absolute;
    z-index: 1;
}
.homeAboutContent .aboutImg-1{
    top:30%;
    left:10%;
}
.homeAboutContent .aboutImg-2{
    top:80%;
    left:30%;
}
.homeAboutContent .aboutImg-3{
    bottom:-5%;
    right:-5%;
}




.footer{
    margin: 50px 0 50px 0;
}
.footerContent{
    border-top:10px solid #f8f8f8;
    padding:30px 0;
}

.cartVisible .footerContent {
    max-width: calc(100% - 400px);
}

.footerBlock{
    width:33.3333333%;
}

/*Footer menu*/
.footerMenu{

}
.footerMenu > ul{
    margin:0;
    padding:0;
}
.footerMenu > ul > li{

}
.footerMenu > ul > li > a{
    font-size:14px;
}
/*Footer contacts*/
.footerContacts{

}
.footerContacts > span{
    display:block;
    margin:0 0 10px 0;
}
.footerContacts > ul{
    margin:0 0 30px 0;
}


.categoryProductTitle{
    font-size:42px;
    margin:0 0 20px 0;
}
.categoryProductShortText{
    margin:0 0 50px 0;
    max-width: 600px;
}
.categoryProductFullText{
    margin:0 0 50px 0;
}


/*CATEGORY PORDUCT LIST************************************************/
.homeCategoryProduct{
    margin:0 0 300px 0;
}
.homeCategoryProduct .firstTitle{
    font-size:52px;
    margin:0 0 50px 0;
}

.homeCategoryProduct .productList{
    margin:0 0 0 -2%;
}
.categoryProduct{
}
.categoryProduct .productList{
    margin:0 0 100px -2%;
}
.categoryProduct .productItem {
    width: 31.3333333%;
    margin: 0 0 40px 2%;
    position: relative;
    overflow: hidden;
    background: #f8f8fa;
    color:#333;
    text-decoration:none;
}
.homeCategoryProduct .productItem {
    width: 28%;
    margin: 0 0 0 2%;
    position: relative;
    overflow: hidden;
    background: #f8f8fa;
    color:#333;
    text-decoration:none;
}
.homeCategoryProduct .productItemMore{
    width:8%;
    margin:0 0 0 2%;
    position: relative;
    overflow: hidden;
    background: #ffda2a;
}
.homeCategoryProduct .productItemMore .productItemMoreTitle{
    transform-origin: 0% 0%;
    transform: rotate(-90deg) translate3d(-50%, -50%, 0);
    position: absolute;
    top:50%;
    left:50%;
    display:block;
    width:200px;
    height:50px;
    color:#000;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    transition:0.3s;
}
.homeCategoryProduct .productItemMore:hover .productItemMoreTitle{
    left:200%;
}
.homeCategoryProduct .productItemMore .productItemMoreArrow{
    position: absolute;
    top:45%;
    left:-43%;
    color:#000;
    font-size:32px;
    transition:0.3s;
}
.homeCategoryProduct .productItemMore:hover .productItemMoreArrow{
    left:43%;
}


.productItemFirst{
    width:31.3333333%;
    margin:0 0 0 2%;
    position: relative;
}
.productItemFirstImage{

}




.productItemImage{padding-bottom: 70px;}
.productItemImage > img{
    transition: all 0.3s ease;
}
.productItem:hover .productItemImage > img{
    transform: translate(50%);
    transition: all 0.4s ease;
}
.productItemName{
    position: absolute;
    display:block;
    width:100%;
    bottom: 70px;
    left:0;
    padding: 0 30px 25px;
    z-index:2;
    font-size:28px;
    font-family: 'Gabriela', serif;
    font-weight: bold;
    transition: 0.6s;
}

.productItemName a{
    color:#333;
}
.productItemName a:hover{
    color:#333;
    text-decoration: none;
}
.productItemButton{
    position: absolute;
    right:0;
    bottom:0;
    z-index: 2;
}
.productItemButton button{
    display:block;
    min-width:170px;
    height:70px;
    line-height: 70px;
    padding:0 80px 0 20px;
    border:none;
    outline: none;
}
.productItemButton button:hover{
    text-decoration: none;
}
.productItemButton button img{
    display:block;
    position: absolute;
    top:20px;
    right:20px;
    width:30px;
    height:30px;
}
.productItemButton button .cartAddBtnCounter{
    position: absolute;
    top:3px;
    right:25px;
    width:20px;
    text-align: center;
    font-size:12px;
}
.productItemIngredients{
    position: absolute;
    top:10px;
    left:0;
    width: 100%;
    z-index: 2;
    padding:30px;
    transform: translateX(-100%);
    transition: all 0.4s ease;
}
.productItemIngredients{

}
.productItemIngredient{
    overflow: hidden;
    margin: 0 0 8px 0;
    transition: transform .1s ease;
    transform: translateX(-50%);
}

.productItemIngredient:nth-child(8) ~ .productItemIngredient {
    display: none;
}
.productItem:hover .productItemIngredient {
    transition: transform .3s ease;
}
.productItem:hover .productItemIngredient:nth-child(1) {
    transition-delay: .14s;
}
.productItem:hover .productItemIngredient:nth-child(2) {
    transition-delay: .18s;
}
.productItem:hover .productItemIngredient:nth-child(3) {
    transition-delay: .22s;
}
.productItem:hover .productItemIngredient:nth-child(4) {
    transition-delay: .27s;
}
.productItem:hover .productItemIngredient:nth-child(5) {
    transition-delay: .32s;
}
.productItem:hover .productItemIngredient:nth-child(6) {
    transition-delay: .37s;
}
.productItem:hover .productItemIngredient:nth-child(7) {
    transition-delay: .43s;
}
.productItem:hover .productItemIngredient:nth-child(8) {
    transition-delay: .49s;
}
.productItemIngredientImage{
    width: 30px;
    height: 30px;
    float:left;
    margin: 0 9px 0 0;
}
.productItemIngredientName{
    height:30px;
    line-height: 29px;
    font-size: 13px;
}
.productItem:hover .productItemIngredients{
    transform: translate(0%);
    transition: all 0.3s ease .1s;
}
.productItem:hover .productItemIngredient {
    transform: translateX(0);
}



.productItemAttribute{
    position: absolute;
    left:30px;
    bottom: 15px;
}
.attrCheckbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
}
.attrCheckbox + label {
    position: relative;
    padding: 0 0 0 60px;
    font-weight: bold;
    font-size:14px;
    cursor: pointer;
}
.attrCheckbox + label span{
    position: relative;
    top:-3px;
}
.attrCheckbox + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    transition: .2s;
}
.attrCheckbox + label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 4px;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    background: #FFF;
    transition: .2s;
}
.attrCheckbox:checked + label:before {
    background: #CDD1DA;
}
.attrCheckbox:checked + label:after {
    left: 26px;
}
.attrCheckbox:focus + label:before {

}









.pageProduct{
    position: relative;
}
.pageProduct:before{
    content:'';
    display:block;
    position:absolute;
    top:-100px;
    right:70%;
    width:856px;
    height:1258px;
    background: url(/images/figure-points.png);
    z-index: 0;
    opacity: 0.5;
}
.product{
    margin:0 0 100px -2%;
    position: relative;
    z-index: 2;
}
.productImage{
    width:48%;
    margin:0 0 0 2%;
}
.productInfo{
    width:48%;
    margin:0 0 0 2%;
}
.productTitle{
    font-size:42px;
    margin: 0 0 80px 0;
}
.productShortText{
    margin:0 0 50px 0;
}
.productIngredients{
    margin:0 0 50px 0;
}
.productIngredients > span{
    display:block;
    font-size:18px;
    margin:0 0 10px 0;
}
.productIngredientsList{
    margin:0 0 0 -2%;
}
.productIngredientsList > div{
    width:18%;
    margin:0 0 0 2%;
}
.productIngredient{
    width:100px;
}
.productIngredientImage{
    position: relative;
    width:80px;
    height:80px;
    border-radius: 50px;
    border:2px solid #f8f8fa;
}
.productIngredientImage:before{
    content:'\f00c';
    font-family: FontAwesome;
    position: absolute;
    top:0;
    right:0;
    width:24px;
    height:24px;
    border-radius: 12px;
    background: #86ae34;
    line-height: 24px;
    text-align: center;
    font-size:14px;
    color:#fff;
}
.productIngredientImage img{
    position: absolute;
    width:50px;
    height:50px;
    top:14px;
    left:14px;
}
.productIngredientName{
    text-align:center;
    font-size:14px;
    padding:10px 0;
}

.productWeight{
    margin:0 20px 0 0;
}
.productButton button{
    display: block;
    min-width: 170px;
    height: 70px;
    line-height: 70px;
    padding: 0 80px 0 20px;
    border: none;
    outline: none;
    position: relative;
}
.productButton button:hover{
    text-decoration: none;
}
.productButton button img{
    display:block;
    position: absolute;
    top:20px;
    right:20px;
    width:30px;
    height:30px;
}
.productButton .cartAddBtnCounter{
    display:none;
}


.reviews{

}
.reviews .categoryProductTitle {
    margin:0 0 50px 0;
}
.reviewsInner{

}
.commentList{
    width:60%;
    margin:0 5% 0 0;
}
.commentListItem{
    border-bottom:1px dashed #dedede;
    padding:0 0 10px 0;
    margin:0 0 10px 0;
}
.commentListItemHead{
    position: relative;
    padding:12px 0 0 70px;
}
.commentListItemInitial{
    position: absolute;
    top:0;
    left:0;
    width:50px;
    height:50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background:#f8f8f8;
    text-align: center;
    line-height: 50px;
    color:#CDD1DA;
    font-weight: bold;
}
.commentListItemName{
    display:inline-block;
    font-weight: bold;
    margin:0 10px 0 0;
}
.commentListItemDate{
    display:inline-block;
}
.commentListText{
    padding:0 0 0 70px;
}
.commentListText p{
    font-size:14px;
}
.commentForm{
    width:35%;
}


/*Cart mod**********************************/
.cartMod{
    position: fixed;
    top:0;
    right:-400px;
    height:100vh;
    z-index: 999;
    transition: all .4s ease;
}
.cartVisible .cartMod{
    right:0;
}
.cartNotEmpty:hover {
    right: 0;
    transition: all .4s ease .4s;
}
.cartEmpty:hover{
    transition: all .4s ease 1s;
}
.cartMod.visible {
    right: 0;
    transition: none;
}
.cartModContent{
    width:500px;
    height:100vh;
    position: relative;
    background:#f8f8f8;
}
.cartSticker{
    width:100%;
    height:100px;
    background:#86ae34;
    position: relative;
}
.cartStickerIcon{
    width:50px;
    height:50px;
    background:url(../images/icon-cart.png);
    position: absolute;
    top:50%;
    left:25px;
    transform: translate(0%, -50%);
}
.cartStickerCount{
    position: absolute;
    top:55%;
    left:50%;
    transform: translate(-50%, -50%);
    color:#fff;
    font-weight: bold;
    font-size:18px;
}
.cartProducts {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100vh - 200px);
}
.cartProductsItemImage{
    width:100px;
    height:100px;
    float:left;
    position: relative;
}
.cartProductsItemImage span{
    position: absolute;
    display:block;
    top:10px;
    right:14px;
    font-size:14px;
    font-weight: bold;
    z-index: 2;
}
.cartProductsItemContent{
    overflow: hidden;
}
.cartProductsItemInfo{
    height:100px;
    padding:20px;
}
.cartProductsItem{
    position: relative;
    min-height:100px;
    overflow: hidden;
    border-bottom: 1px solid #e3e3e3;
    transition: all .4s ease .3s;
}
.cartNotEmpty:hover .cartProductsItem {

}
.cartProductsItemName{

}
.cartProductsItemName a{
    color:#333;
}
.cartProductsItemName a:hover{
    text-decoration: none;
}
.cartProductItemVolume{
    color:#333;
}
.cartProductsItemAttr{

}
.cartProductsItemTrash{
    position: absolute;
    top:20px;
    right:20px;
}
.cartProductsItemTrash button{
    background: none;
    padding:0;
    margin:0;
    border:none;
    color:#ccc;
    font-size:18px;
}
.cartProductsItemTrash button:hover{
    color:#333;
}

.cartProductItemAttributes {
    max-height: 0;
    transition: all .5s ease .2s;
}
.cartNotEmpty:hover .cartProductItemAttributes {
    max-height: 500px;
    transition: all .5s ease .9s;
}

.cartProductItemAttribute{
    overflow: hidden;
    margin:0 0 10px 0;
    padding:0 0 0 20px;
}
.cartProductItemAttributeImage{
    width:50px;
    height:50px;
    float:left;
    margin:0 10px 0 0;
    border-radius:25px;
    overflow: hidden;
    background:#333;
    display: inline-block;
}

.cartProductItemAttributeImage img {
    max-height: 100%;
    transform: translateX(-50%);
    margin-left: 50%;
}
.cartProductItemAttributeName{
    overflow: hidden;
    height:50px;
    line-height: 50px;
    font-size:14px;
}
.cartProductItemAttributeValue {

}

@keyframes cartRemove {
    0% {
        transform: translateX(0%);
    }
    40% {
        transform: translateX(150%);
        max-height: 500px;
    }
    100% {
        transform: translateX(150%);
        max-height: 0;
    }
}
.cartProductRemoved{
    animation-duration: 1s;
    animation-name: cartRemove;
    animation-fill-mode: forwards;
}



.cartFooter{
    height:100px;
    background:#ffe52c;
    position: absolute;
    left:0;
    bottom:0;
    width:100%;
}
.cartFooterImage{
    width:50px;
    height:50px;
    margin:25px 0 0 25px;
    background:url(../images/icon-checklist.png);
    float:left;
    overflow: hidden;
}
.cartFooterSum{
    width:175px;
    float:left;
    line-height: 100px;
    text-align: center;
    font-weight: bold;
    font-size:16px;
}
.cartFooterButton{
    float:left;
    width:250px;
    height:100px;
    line-height: 100px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size:14px;
    color:#fff;
}
.cartFooterButton:hover{
    text-decoration: none;
    color:#fff;
}




/*Mix page*/
.ingredientsList{
    margin:0 0 0 -2%;
}
.ingredientsItemWrap{
    width:31.3333333%;
    margin:0 0 50px 2%;
}
.ingredientsItem{
    position: relative;
}
.ingredientItemImage{

}
.ingredientItemImage img{
    margin:0 auto 10px auto;
}
/**/

.ingredientItemQuantity{
    position: absolute;
    border:1px solid #ffe52c;
    top:-20px;
    right:10%;
    width:50px;
    margin:0 auto;
    z-index: 2;
    height:50px;
    line-height: 50px;
    border-radius: 25px;
    text-align: center;
    background: rgba(255,255,255,0.8);
    user-select: none;
}
.ingredientItemQuantity.noEmptyQ{
    width:80%;
}
.ingredientItemQuantity button{
    position: absolute;
    top:0;
    width:50px;
    height:50px;
    border-radius: 25px;
    border:none;
    line-height:48px;
    text-align:center;
    outline: none;
    background: none;
}
.ingredientItemQuantity button i{
    color:#444;
}
.ingredientItemQuantity .downQ{
    left:0;
    display:none;
}
.ingredientItemQuantity .upQ{
    right:0;
}
.numberQ{
    display:none;
}
.noEmptyQ .numberQ,
.noEmptyQ .downQ{
    display:block;
}
.disabled i{
    color:#ccc !important;
}


.ingredientItemName{
    padding:10px 0 0 0;
}
.ingredientItemName p{
    text-align: center;
}







/*SIGN IN**********************************/
.pageSign{

}
.pageSignContent{

}
.pageSignContentA{
    width:50%;
    margin:0 10% 0 0;
}
.field-signin-button{
    width:50%;
}
.field-signin-link{
    width:50%;
    text-align: right;
}
.pageSignContentB{
    width:40%;

}



.pageSign:after{

    display:block;
    position:absolute;
    top:10%;
    left:55%;
    z-index:1;
    background: url(../images/img-box1.png);
    width:500px;
    height:501px;
    animation-name: pageSigninBoxImg;
    animation-duration: 10s;
    animation-delay: 0s;
    animation-iteration-count: 9999;
    animation-fill-mode: both;
    animation-timing-function: linear;
    animation-play-state:running;
}

@-webkit-keyframes pageSigninBoxImg {
    0%{
        transform: rotate(0deg);
    }
    50%{
        transform: rotate(20deg);
    }
    100%{
        transform: rotate(0deg);
    }
}


.pageSignContentTitle{
    margin:0 0 50px 0;
}
.pageSignContentTitle h3{
    font-size:28px;
}
.pageSignContentTitle p{
    margin:0 0 20px 0;
    color:#78909C;
}



.pageCheckout{

}
.checkoutContent{

}
.checkoutForm {
    max-width: calc(100% - 400px);
}
.checkoutFormTitle{
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 30px 0;
}
/*info*/
.checkoutFormInfo{
    margin:0 0 30px 0;
}
/*address*/
.checkoutFormAddress{
    margin:0 0 30px 0;
}
.checkoutFormAddressRadios{
    margin:0 0 50px 0;
}
.addressFieldsAddress{
    width:48%;
    margin:0 0 0 2%;
}
.addressFieldsHouse{
    width:48%;
    margin:0 0 0 2%;
}
.addressFieldsEntrance, .addressFieldsApartment, .addressFieldsFloor{
    width:31.3333333% !important;
    margin:0 0 0 2%;
}

.streetAutoCompleteWrap{
    position: absolute;
    left:0;
    min-width:100%;
    z-index: 3;
    background: #fff;
    border:1px solid #78909C;
}
.streetAutoCompleteWrap:before{
    content:'';
    position: absolute;
    top:-16px;
    left:-1px;
    width: 0;
    height: 0;
    border-bottom: 16px solid #78909C;
    border-right: 16px solid transparent;
}
.streetAutoComplete{
    max-height:200px;
    overflow-y: auto;
}
.streetAutoComplete::-webkit-scrollbar-button {
    width:5px;
}

.streetAutoComplete::-webkit-scrollbar-track {
    background-color:#fff
}

.streetAutoComplete::-webkit-scrollbar-thumb {
    background-color:#78909C;
}

.streetAutoComplete::-webkit-scrollbar-thumb:hover{

}
.streetAutoComplete::-webkit-scrollbar{
    width: 4px;
}
.streetAcItem{

}
.streetAcItem a{
    display:block;
    padding:10px 10px;
    color:#333;
    font-size:14px;
    text-decoration: none;
    white-space: nowrap;
}
.streetAcItem a:hover{
    color:#333;
    font-size:14px;
    text-decoration: none;
    background: #f2f2f2;
}
/*payment*/
.checkoutFormPayment{
    margin:0 0 30px 0;
}





.radio{
    margin:0 0 20px 0;
}
.radio input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.radio_text {
    position: relative;
    padding: 0 0 0 45px;
    cursor: pointer;
    font-size:16px;
    font-weight: normal;
}
.radio_text:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border:1px solid #dedede;
    background: #FFF;
}
.radio_text:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 5px;
    width: 20px;
    height: 20px;
    border-radius: 13px;
    background: #86ae34;
    opacity: 0;
    transition: .2s;
}
.radio input:checked + .radio_text:after {
    opacity: 1;
}
.radio input:focus + .radio_text:before {

}




.formStyle{

}
.formFields{
    margin:0 0 0 -2%;
}
.formFields .formField {
    width:48%;
    margin:0 0 0 2%;
}
.formField{
    position:relative;
    margin:0 0 10px 0;
    padding:0 0 30px 0;
}
.formStyle .formField label{
    position:absolute;
    top:-16px;
    left:5px;
    font-weight:bold;
    color:#78909C;
    font-size:12px;
    background:#fff;
    padding:0 5px;
    display:inline-block;
    font-family: 'Roboto Condensed', sans-serif;
}
.formStyle .input, .formStyle .addeddAddress, .textarea{
    display:block;
    width:100%;
    border:1px solid #CFD8DC;
    outline:none;
    background:none;
    padding:20px 10px;
    font-size:16px;
    transition:0.3s;
    margin:0 0 10px 0;
    resize: none;
}
.formStyle input:focus{
    border:1px solid #78909C;
}
.formStyle input:-webkit-autofill{
    background:#CFD8DC !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #333;
    -webkit-box-shadow: inset 0 0 0 1000px none;
    transition: background-color 5000s ease-in-out 0s;
}
.formStyle .has-error input{
    border:1px solid #fc2d2d;
}
.formStyle .has-error textarea{
    border:1px solid #fc2d2d;
}
.help-block{
    display:none !important;
}
.field-signin-link a{
    color:#fc2d2d;
    font-size:16px;
    text-decoration:none;
}
.field-signin-link a:hover{
    text-decoration:underline;
}







.alert{
    position: fixed;
    bottom:-50px;
    left:20px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    animation-name: modalAlert;
    animation-duration: 5s;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
    animation-timing-function: linear;
    animation-play-state:running;
}
.alert button{
    display:none;
}
@-webkit-keyframes modalAlert {
    0%{
        opacity:0;
        bottom:-50%;
    }
    15%{
        bottom:10px;
        opacity:1;
    }
    85%{
        bottom:10px;
        opacity:1;
    }
    100%{
        bottom:-50px;
        opacity:0;
    }
}

.alert-alert-success{
    background: #86ae34;
}
.alert-alert-danger{
    background: #fc2d2d;
}



.owl-controls{
    margin:20px 0 0 0;
}
/*pagination*/
.owl-controls .owl-pagination{
    text-align: center;
}
.owl-controls .owl-pagination .owl-page{
    display:inline-block;
    width:14px;
    height:14px;
    margin:0 5px;
    border:2px solid #ccc;
    border-radius: 7px;
}
.owl-controls .owl-pagination .active{
    background: #ccc;
    border:2px solid #ccc;
}
/*buttons*/
.owl-controls .owl-buttons{

}
.owl-controls .owl-buttons .owl-prev{
    position: absolute;
    bottom:55%;
    left:-100px;
    z-index: 2;
    display:block;
    width:50px;
    height:50px;
    line-height: 50px;
    text-align: center;
    font-size:50px;
    color:#222;
}
.owl-controls .owl-buttons .owl-next{
    position: absolute;
    bottom:55%;
    right:-100px;
    z-index: 2;
    display:block;
    width:50px;
    height:50px;
    line-height: 50px;
    text-align: center;
    font-size:50px;
    color:#222;
}







#parallax-bg3 {
    z-index: 0;
    position: fixed;
    left: 0%;
    top: 0;
    width: 100%;
    margin-left: 0px;
}
/* balloon */
#bg3-1 {
    position: absolute;
    top: 300px;
    left: 100px;
}
#bg3-2 {
    position: absolute;
    top: 700px;
    right: 150px;
}
#bg3-3 {
    position: absolute;
    top: 900px;
    left: 600px;
}




/* midground (clouds) */
#parallax-bg2 {
    z-index: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
#bg2-1 {
    position: absolute;
    top: 850px;
    right: 400px;
}
#bg2-2 {
    position: absolute;
    top: 1200px;
    left: 240px;
}
#bg2-3 {
    position: absolute;
    top: 1450px;
    right: 600px;
}



/* background (clouds) */
#parallax-bg1 {
    z-index: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
#bg1-1 {
    position: absolute;
    top: 750px;
    left: -200px;
}
#bg1-2 {
    position: absolute;
    top: 1000px;
    right: -100px;
    transform: rotate(25deg);
}
#bg1-3 {
    position: absolute;
    top: 900px;
    left: -220px;
}
#bg1-4 {
    position: absolute;
    top: 1020px;
    left: 450px;
}

.preloaderWrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255,0);
    z-index: 1000;
    visibility: hidden;
    transition: all .2s ease;
}

.preloaderAnimation {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 50px;
    z-index: 1001;
    transform: translate3d(-50%, -50%, 0);
}

.preloaderAnimation:before {
    content: "\f110";
    font-family: FontAwesome;
    display: block;
    color: #86ae34;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.preloading .preloaderWrapper {
    visibility: visible;
    background: rgba(255,255,255,.6);
}